@charset "utf-8";
/* CSS Document */




/* 検索ページトップ：会社名の背景画像 */
div#header {
	background-image:url(/custom/3879/img/image_title_back.jpg);

}

/* 検索ページトップ：ヘッダー下部のラインの色 */
div.content-line {
	border-top:30px solid #7db329;

}


/* 検索ページ：エリア・沿線のメニューバナーの背景画像 */
div.pref_name, div.along_name {
	/*background-image:url(/custom/3879/img/button_item_title.jpg);*/

}


/* 検索ページ：検索結果ヒット件数の下線部のボーダー色 */
div#search_info_pane {
	border-bottom:2px solid #7db329;

}


/* 検索ページ：ページャの現在値の背景色 */
div.pager_current {
	border:1px solid #7db329;
	background:#7db329;
	color:#FFFFFF;

}


/* フッタ：フッタの背景色と文字色 */
div#footer {
	background:#7db329;
	color:#FFFFFF;

}

/* リンク文字色（フッタ内の文字リンクの調整） */
div#footer a {
	color:#FFFFFF;

}
